<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright © Ricki Hirner (bitfire web engineering).
  ~ All rights reserved. This program and the accompanying materials
  ~ are made available under the terms of the GNU Public License v3.0
  ~ which accompanies this distribution, and is available at
  ~ http://www.gnu.org/licenses/gpl.html
  -->

<menu xmlns:tools="http://schemas.android.com/tools"
      xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/nav_about"
        android:icon="@drawable/ic_info_dark"
        android:title="@string/navigation_drawer_about"/>

    <item
        android:id="@+id/nav_beta_feedback"
        android:icon="@drawable/ic_forum_dark"
        android:title="@string/navigation_drawer_beta_feedback"
        android:visible="false"/>

    <item
        android:id="@+id/nav_app_settings"
        android:icon="@drawable/ic_settings_dark"
        android:title="@string/navigation_drawer_settings"/>

    <item android:title="@string/navigation_drawer_news_updates">
        <menu>
            <item
                android:id="@+id/nav_twitter"
                android:icon="@drawable/twitter"
                android:title="\@davx5app"
                tools:ignore="HardcodedText"/>
        </menu>
    </item>

    <item android:title="@string/navigation_drawer_external_links">
        <menu>
            <item
                android:id="@+id/nav_website"
                android:icon="@drawable/ic_home_dark"
                android:title="@string/navigation_drawer_website"/>
            <item
                android:id="@+id/nav_manual"
                android:icon="@drawable/ic_info_dark"
                android:title="@string/navigation_drawer_manual"/>
            <item
                android:id="@+id/nav_faq"
                android:icon="@drawable/ic_help_dark"
                android:title="@string/navigation_drawer_faq"/>
            <item
                android:id="@+id/nav_forums"
                android:icon="@drawable/ic_forum_dark"
                android:title="@string/navigation_drawer_forums"/>
            <item
                android:id="@+id/nav_donate"
                android:icon="@drawable/ic_attach_money_dark"
                android:title="@string/navigation_drawer_donate"
                android:visible="false"/>
            <item
                android:id="@+id/nav_privacy"
                android:icon="@drawable/ic_cloud_off_dark"
                android:title="@string/navigation_drawer_privacy_policy"/>
        </menu>
    </item>

</menu>
